wiki:SpiderMonkey

SpiderMonkey

Note that it is NOT possible to configure this package to avoid installing the static libmozjs185-1.0.a, neither --enable-static=no nor --disable-static are effective.

Up
Top

Last modified 10 years ago Last modified on 01/27/2012 07:41:53 PM
Note: See TracWiki for help on using the wiki.